[rwlist]
rwno=21
rw1=练小号[1-38级]
rw2=精神力任务
rw3=元力任务
rw4=帮派任务
rw5=循环任务
rw6=炼药试炼
rw7=上古卷轴
rw8=符师塔[35级]
rw9=钱多多[36级]
rw10=锁魂禁地[36级]
rw11=魂殿[37级]
rw12=炎魔试炼[39级]
rw13=飞龙殿[39级]
rw14=禁地幻境[28级]
rw15=精英锁魂禁地[43级]
rw16=精英符师塔[45级]
rw17=魂帝殿下层[40级]
rw18=魂魔广场[50级]
rw19=魂帝殿上层[51级]
rw20=镇魔狱[45级]
rw21=自动开乾坤袋
rw22=精英魂殿[50级]
